#ifndef FEEDBACK_H_
#define FEEDBACK_H_

#include "ThunderCameraServer.h"

class Feedback{

public:
	Feedback();

	void send_Debug_String(const char *debugName, const char *data, const char *format,...);

	void send_Debug_Double(const char *debugName, const char *data, double format);

	void swapCamera();
	bool isFrontCamera();

private:
	ThunderCameraServer *camServer;
	bool frontCam;
	bool hasBackCam;

};


#endif /* FEEDBACK_H_ */
